app: redirect
checksum__etc_nginx_conf.d_foundryvtt.mandraw.noho.st.d_redirect.conf: eae8b3f7f9996545a7991b12c7518491
current_revision: f56b897dc91fabb409ddedf1f3299966eceea202
domain: foundryvtt.mandraw.noho.st
id: redirect
install_time: 1709849157
path: /
redirect_type: reverseproxy
target: http://127.0.0.1:30000
